Affected packages

Packages affected by cmake-rpm-macros upgrade from 3.17.1-1.fc32 to 3.17.2-1.fc32 (in Fedora 32)
Package Current state Build Distance Build time
libyui-ncurses build 2 5 months ago
qevercloud build 2 5 months ago
polymake build 2 5 months ago
condor build 2 5 months ago
gpgme build 2 5 months ago
NLopt build 2 5 months ago
upm build 2 5 months ago
zipios build 2 5 months ago
espresso build 2 5 months ago
gromacs build 2 5 months ago
legion build 2 5 months ago
molequeue build 2 5 months ago
libqmatrixclient build 2 5 months ago
openvdb build 2 5 months ago
avogadro build 2 5 months ago
OpenColorIO build 2 5 months ago
OpenImageIO build 2 5 months ago
molsketch build 3 5 months ago
kf5-akonadi-notes build 3 5 months ago
knotes build 3 5 months ago
kf5-eventviews build 3 5 months ago
kf5-akonadi-mime build 3 5 months ago
kf5-mailcommon build 3 5 months ago
pim-sieve-editor build 3 5 months ago
korganizer build 3 5 months ago
kf5-libksieve build 3 5 months ago
kf5-messagelib build 3 5 months ago
kf5-pimcommon build 3 5 months ago
trojita build 3 5 months ago
kontact build 3 5 months ago
kmail build 3 5 months ago
kf5-akonadi-contacts build 3 5 months ago
thrift build 4 5 months ago
veusz build 4 5 months ago
snapd-glib build 4 5 months ago
kio-gdrive build 4 5 months ago

Disclaimer

This page shows packages in Fedora 32 which buildability was possibly affected by cmake-rpm-macros upgrade from 3.17.1-1.fc32 to 3.17.2-1.fc32.
Please keep in mind that there were many other dependency changes happening in parallel that could have caused any particular failure.